{
  "bbox": {
    "height": 77,
    "left": 723,
    "top": 749,
    "width": 197
  },
  "children": [
    "n472",
    "n475",
    "n480",
    "n483",
    "n486",
    "n489",
    "n496",
    "n501"
  ],
  "height": "77px",
  "nodeId": "n502",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(6) > td.arco-table-td:nth-of-type(3)",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}